/* glue: 0.9.2 hash: 6d25577640 */
.icon-flag-c-n-30600000000,.icon-flag-c-n-30500000000,.icon-flag-c-n-24300000000,.icon-flag-c-n-23500000000,.icon-flag-c-n-21700000000,.icon-flag-c-n-20900000000,.icon-flag-c-n-20000000000,.icon-flag-c-n-19400000000,.icon-flag-c-n-19200000000,.icon-flag-c-n-19000000000,.icon-flag-c-n-18700000000,.icon-flag-c-n-18600000000,.icon-flag-c-n-18500000000,.icon-flag-c-n-18400000000,.icon-flag-c-n-18300000000,.icon-flag-c-n-17600000000,.icon-flag-c-n-17500000000,.icon-flag-c-n-17400000000,.icon-flag-c-n-17300000000,.icon-flag-c-n-17200000000,.icon-flag-c-n-17100000000,.icon-flag-c-n-16800000000,.icon-flag-c-n-16500000000,.icon-flag-c-n-16300000000,.icon-flag-c-n-16100000000,.icon-flag-c-n-16000000000,.icon-flag-c-n-15600000000,.icon-flag-c-n-15500000000,.icon-flag-c-n-15400000000,.icon-flag-c-n-15300000000,.icon-flag-c-n-15100000000,.icon-flag-c-n-15000000000,.icon-flag-c-n-10100000000,.icon-flag-c-n-10000000000,.icon-flag-c-n-15800000000{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-flag-c-n_6d25577640.png');
    background-repeat:no-repeat;
}

.icon-flag-c-n-30600000000{
    background-position:-10px -10px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-30500000000{
    background-position:-72px -10px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-24300000000{
    background-position:-10px -58px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-23500000000{
    background-position:-72px -58px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-21700000000{
    background-position:-134px -10px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-20900000000{
    background-position:-134px -58px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-20000000000{
    background-position:-10px -106px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-19400000000{
    background-position:-72px -106px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-19200000000{
    background-position:-134px -106px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-19000000000{
    background-position:-196px -10px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-18700000000{
    background-position:-196px -58px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-18600000000{
    background-position:-196px -106px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-18500000000{
    background-position:-10px -154px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-18400000000{
    background-position:-72px -154px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-18300000000{
    background-position:-134px -154px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-17600000000{
    background-position:-10px -202px;
    width:42px;
    height:29px;
}

.icon-flag-c-n-17500000000{
    background-position:-196px -154px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-17400000000{
    background-position:-72px -202px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-17300000000{
    background-position:-134px -202px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-17200000000{
    background-position:-196px -202px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-17100000000{
    background-position:-258px -10px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-16800000000{
    background-position:-258px -58px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-16500000000{
    background-position:-258px -106px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-16300000000{
    background-position:-258px -154px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-16100000000{
    background-position:-258px -202px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-16000000000{
    background-position:-10px -251px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-15600000000{
    background-position:-72px -251px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-15500000000{
    background-position:-134px -251px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-15400000000{
    background-position:-196px -251px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-15300000000{
    background-position:-258px -251px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-15100000000{
    background-position:-320px -10px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-15000000000{
    background-position:-320px -58px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-10100000000{
    background-position:-320px -106px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-10000000000{
    background-position:-320px -154px;
    width:42px;
    height:28px;
}

.icon-flag-c-n-15800000000{
    background-position:-320px -202px;
    width:41px;
    height:28px;
}
/* glue: 0.9.2 hash: b060111bf3 */
.icon-user-super-process-info,.icon-user-super-process-visa-detail,.icon-user-super-process-visa,.icon-user-super-process-success-big,.icon-user-super-process-time,.icon-user-super-process-arrow,.icon-user-super-process-down,.icon-user-super-process-up{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-user-super-process_b060111bf3.png');
    background-repeat:no-repeat;
}

.icon-user-super-process-info{
    background-position:-10px -10px;
    width:52px;
    height:51px;
}

.icon-user-super-process-visa-detail{
    background-position:-82px -10px;
    width:43px;
    height:37px;
}

.icon-user-super-process-visa{
    background-position:-10px -81px;
    width:42px;
    height:28px;
}

.icon-user-super-process-success-big{
    background-position:-145px -10px;
    width:35px;
    height:35px;
}

.icon-user-super-process-time{
    background-position:-145px -65px;
    width:16px;
    height:16px;
}

.icon-user-super-process-arrow{
    background-position:-145px -101px;
    width:11px;
    height:6px;
}

.icon-user-super-process-down{
    background-position:-72px -81px;
    width:9px;
    height:6px;
}

.icon-user-super-process-up{
    background-position:-101px -81px;
    width:7px;
    height:5px;
}

.dialog .hd a.icon-p-close {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 14px;
}
.layout-user-process-body {
  overflow: visible;
}
.layout-user-process-body .main {
  float: left;
}
.user-super-process {
  width: 940px;
  float: left;
  clear: both;
  padding: 0 25px;
  position: relative;
  z-index: 1;
}
.user-super-process .info {
  padding: 0 19px;
}
.user-super-process ul.tabs {
  zoom: 1;
  width: 100%;
  border-bottom: 1px solid #ddd;
}
.user-super-process ul.tabs:before,
.user-super-process ul.tabs:after {
  content: "";
  display: table;
}
.user-super-process ul.tabs:after {
  clear: both;
}
.user-super-process ul.tabs li {
  float: left;
  width: 118px;
  height: 40px;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  border: 1px solid #ddd;
  border-bottom: none;
  margin: 0 3px -1px 0;
  background-color: #ddd;
}
.user-super-process ul.tabs li.cur {
  background-color: #fff;
}
.user-super-process ul.tabs li.cur a {
  color: #3881ff;
}
.user-super-process ul.tabs li a {
  color: #666;
  display: block;
  line-height: 40px;
  font-size: 14px;
}
.user-super-process .item-empty {
  height: 300px;
  padding: 60px 0 0;
  text-align: center;
  font-size: 14px;
}
.user-super-process .item-empty p {
  padding-bottom: 20px;
}
.user-super-process .item {
  width: 100%;
  float: left;
  clear: both;
  padding: 0 0 50px 0;
  border-bottom: 1px #c6c6c6 dotted;
  margin-bottom: 20px;
}
.user-super-process .item-title {
  width: 100%;
  float: left;
  clear: both;
  padding: 20px 0 30px;
  font-size: 18px;
  font-weight: bold;
  position: relative;
}
.user-super-process .item-title span {
  color: #aaa;
}
.user-super-process .item-title .timer {
  position: absolute;
  right: 0;
  top: 30px;
  font-size: 12px;
  font-weight: normal;
}
.user-super-process .item-title .timer a {
  position: relative;
  margin-left: 20px;
  top: -5px;
}
.user-super-process .process-icon {
  width: 40px;
  height: 40px;
  float: left;
  overflow: hidden;
  background-image: url("//s2.xcds.com.cn/img/user-super-process-icon-2.png");
  background-repeat: no-repeat;
}
.user-super-process .process-icon-text {
  float: left;
}
.user-super-process .process-icon-time {
  width: 16px;
  height: 16px;
  background-position: -11px -3px;
  margin: 2px 6px 0 0;
}
.user-super-process .item-container {
  width: 664px;
  float: left;
  clear: both;
  padding-left: 276px;
  position: relative;
}
.user-super-process .icon-together {
  position: absolute;
  left: 0;
  top: 10px;
  width: 125px;
  height: 38px;
  line-height: 38px;
  -webkit-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
  font-size: 20px;
  text-align: center;
  color: #fff;
  background-color: #052b6e;
}
.user-super-process .item-image {
  width: 253px;
  height: 169px;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  background: #9fcaff;
}
.user-super-process .item-detail {
  width: 662px;
  float: left;
  clear: both;
  border: 1px #ddd solid;
  background: #fff;
}
.user-super-process .item-detail h4 {
  width: 612px;
  float: left;
  clear: both;
  border-bottom: 1px #ddd solid;
  background: #f9f9f9;
  padding: 20px 25px;
  font-size: 14px;
}
.user-super-process .item-detail h4 strong {
  color: #fb6a00;
  float: left;
}
.user-super-process .item-detail h4 p {
  width: 540px;
  float: left;
}
.user-super-process .item-weixin {
  border: 1px #ddd solid;
  padding: 0 25px;
  border-top: none;
  font-size: 14px;
  line-height: 80px;
  background-color: #f9f9f9;
}
.user-super-process .item-weixin em {
  color: #fb6a00;
}
.user-super-process .item-weixin a {
  position: relative;
  margin-left: 15px;
  color: #0381ff;
  z-index: 10;
}
.user-super-process .item-weixin a:hover .wifi {
  display: block;
}
.user-super-process .item-weixin a .wifi {
  display: none;
  position: absolute;
  top: 25px;
  left: -50px;
  border: 1px solid #ddd;
  background-color: #fff;
}
.user-super-process .item-weixin a .wifi img {
  float: left;
  width: 200px;
  height: 200px;
}
.user-super-process .item-weixin a .wifi p {
  float: left;
  width: 100%;
  margin-bottom: 15px;
  font-size: 12px;
  line-height: 12px;
  color: #333;
  text-align: center;
}
.user-super-process .item-actions {
  width: 612px;
  float: left;
  clear: both;
  padding: 25px;
}
.user-super-process .item-actions dt {
  float: left;
  font-size: 14px;
  font-weight: bold;
}
.user-super-process .item-actions dd {
  float: left;
  width: 480px;
}
.user-super-process .item-actions dd a {
  width: 90px;
  height: 40px;
  float: left;
  position: relative;
  font-size: 14px;
  padding-top: 45px;
  text-align: center;
  margin: 0 3px;
}
.user-super-process .item-actions dd a i {
  display: block;
  position: absolute;
  left: 25px;
  top: 0;
}
.user-super-process .item-actions dd a span.bg {
  background-position: -40px 0;
}
.user-super-process .item-actions dd a span.hover {
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  background-image: url("//s2.xcds.com.cn/img/user-super-process-icon-2.png");
  background-repeat: no-repeat;
  left: 45px;
  top: 20px;
  background-position: -20px -60px;
  -webkit-transition: width 300ms ease-in, height 300ms ease-in, left 300ms ease-in, top 300ms ease-in, background-position 300ms ease-in;
  -moz-transition: width 300ms ease-in, height 300ms ease-in, left 300ms ease-in, top 300ms ease-in, background-position 300ms ease-in;
  -o-transition: width 300ms ease-in, height 300ms ease-in, left 300ms ease-in, top 300ms ease-in, background-position 300ms ease-in;
  -ms-transition: width 300ms ease-in, height 300ms ease-in, left 300ms ease-in, top 300ms ease-in, background-position 300ms ease-in;
  transition: width 300ms ease-in, height 300ms ease-in, left 300ms ease-in, top 300ms ease-in, background-position 300ms ease-in;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.user-super-process .item-actions dd a span.status {
  position: absolute;
  top: 0;
  right: -15px;
  padding: 0 5px;
  font-size: 12px;
  display: block;
  z-index: 1000;
}
.user-super-process .item-actions dd a span.status.cut {
  background: #ff4a2a;
  color: #fff;
}
.user-super-process .item-actions dd a span.status.back {
  background: #4fe25c;
  color: #fff;
}
.user-super-process .item-actions dd a span.status.end {
  background: #eee;
  color: #999;
}
.user-super-process .item-actions dd a:hover {
  color: #0381ff;
}
.user-super-process .item-actions dd a:hover span.hover {
  width: 40px;
  height: 40px;
  left: 25px;
  top: 0;
  background-position: 0 -40px;
}
.user-super-process .item-actions dd a:hover .process-icon-a1 {
  background-position: -120px 0;
}
.user-super-process .item-actions dd a:hover .process-icon-a2 {
  background-position: -120px -40px;
}
.user-super-process .item-actions dd a:hover .process-icon-a2-movie {
  display: none;
}
.user-super-process .item-actions dd a:hover .process-icon-a3 {
  background-position: -120px -80px;
}
.user-super-process .item-actions dd a:hover .process-icon-a4 {
  background-position: -120px -120px;
}
.user-super-process .item-actions dd a:hover .process-icon-a5 {
  background-position: -120px -160px;
}
.user-super-process .item-actions dd a:hover .process-icon-a6 {
  background-position: -120px -200px;
}
.user-super-process .item-actions dd a:hover .process-icon-a7 {
  background-position: -120px -240px;
}
.user-super-process .item-actions dd a:hover .process-icon-a8 {
  background-position: -120px -280px;
}
.user-super-process .item-actions dd a:hover .process-icon-a9 {
  background-position: -120px -320px;
}
.user-super-process .item-actions dd a:hover .process-icon-a10 {
  background-position: -120px -360px;
}
.user-super-process .item-actions dd a:hover .process-icon-a11 {
  background-position: -122px -400px;
}
.user-super-process .process-icon-a1 {
  background-position: -80px 0;
}
.user-super-process .process-icon-a2 {
  background-position: -80px -40px;
}
.user-super-process .process-icon-a2-movie {
  background: url("//s2.xcds.com.cn/img/im-movie-1.gif") no-repeat center center;
}
.user-super-process .process-icon-a3 {
  background-position: -80px -80px;
}
.user-super-process .process-icon-a4 {
  background-position: -80px -120px;
}
.user-super-process .process-icon-a5 {
  background-position: -80px -160px;
}
.user-super-process .process-icon-a6 {
  background-position: -80px -200px;
}
.user-super-process .process-icon-a7 {
  background-position: -80px -240px;
}
.user-super-process .process-icon-a8 {
  background-position: -80px -280px;
}
.user-super-process .process-icon-a9 {
  background-position: -80px -320px;
}
.user-super-process .process-icon-a10 {
  background-position: -80px -360px;
}
.user-super-process .process-icon-a11 {
  background-position: -82px -400px;
}
.user-super-process .process-text-a11 {
  white-space: nowrap;
}
.user-super-process .item-process {
  width: 100%;
  height: 70px;
  float: left;
  clear: both;
  margin: 30px 0 20px;
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat 0 25px;
}
.user-super-process .item-process ol {
  width: 100%;
  float: left;
  clear: both;
}
.user-super-process .item-process li {
  width: 20%;
  float: left;
  padding-top: 40px;
  text-align: center;
  font-size: 14px;
  color: #aaa;
  position: relative;
}
.user-super-process .item-process li.first-child {
  text-align: left;
}
.user-super-process .item-process li.first-child.current .item-process-bar {
  background-position: 0 -111px;
}
.user-super-process .item-process li.first-child.over .item-process-bar {
  background-position: 0 -222px;
}
.user-super-process .item-process li.last-child {
  text-align: right;
}
.user-super-process .item-process li.last-child.current .item-process-bar {
  background-position: -531px -111px;
}
.user-super-process .item-process li.last-child.over .item-process-bar {
  background-position: -531px -222px;
}
.user-super-process .item-process li .item-process-line {
  float: right;
  height: 8px;
  position: absolute;
  right: 0;
  top: 26px;
  border-right: 1px #b5b5b5 solid;
}
.user-super-process .item-process li .item-process-bar {
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0;
  top: 26px;
}
.user-super-process .item-process li.current {
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat 50px -335px;
  font-weight: bold;
  color: #fb6a00;
}
.user-super-process .item-process li.current .item-process-bar {
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat -10px -111px;
}
.user-super-process .item-process li.over .item-process-bar {
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat -10px -222px;
}
.user-super-process .item-disabled .item-process li.current {
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat -255px -335px;
}
.user-super-process .item-disabled .item-process li.current .item-process-bar {
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat -10px -441px;
}
.user-super-process .item-disabled .item-process li.first-child.current .item-process-bar {
  background-position: 0 -441px;
}
.user-super-process .item-disabled .item-process li.first-child.over .item-process-bar {
  background-position: 0 -552px;
}
.user-super-process .item-disabled .item-process li.last-child.current .item-process-bar {
  background-position: -531px -441px;
}
.user-super-process .item-disabled .item-process li.last-child.over .item-process-bar {
  background-position: -531px -552px;
}
.user-super-process .item-disabled .item-process li.over .item-process-bar {
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat -10px -552px;
}
.user-super-process .item-list {
  width: 100%;
  float: left;
  clear: both;
}
.user-super-process .item-list-block {
  position: relative;
}
.user-super-process .item-list-block .item-list-body {
  display: block;
}
.user-super-process .item-list-block .show-detail {
  cursor: pointer;
  line-height: 35px;
  z-index: 1;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 35px;
  border-top: 1px solid #ddd;
  text-align: center;
  -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.3);
  box-shadow: 0 0 30px 0 rgba(0,0,0,0.3);
}
.user-super-process .item-list-block .show-detail i {
  margin-right: 8px;
}
.user-super-process .item-list-block .show-detail .status-u {
  display: none;
}
.user-super-process .item-list-block .show-detail .status-d {
  display: inline;
}
.user-super-process .item-list-block .detail-extend {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.user-super-process .item-list-block .detail-extend .status-u {
  display: inline;
}
.user-super-process .item-list-block .detail-extend .status-d {
  display: none;
}
.user-super-process .item-list-body {
  width: 612px;
  float: left;
  clear: both;
  border: 1px #ddd solid;
  padding: 10px 25px;
  color: #aaa;
  overflow: hidden;
  max-height: 100px;
  position: relative;
}
.user-super-process .item-list-body ol {
  width: 100%;
  float: left;
  clear: both;
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") repeat-y -858px 0;
}
.user-super-process .item-list-body li {
  width: 100%;
  float: left;
  clear: both;
  padding: 3px 0;
}
.user-super-process .item-list-body li .t {
  width: 166px;
  float: left;
  position: relative;
  padding-left: 20px;
}
.user-super-process .item-list-body li .t i {
  width: 6px;
  height: 6px;
  display: block;
  background: url("//s2.xcds.com.cn/img/user-super-process-bar.png") no-repeat -728px -155px;
  position: absolute;
  left: -2px;
  top: 6px;
}
.user-super-process .item-list-body li.first-child {
  color: #333;
}
.user-super-process .item-list-body li.first-child .t i {
  width: 12px;
  height: 18px;
  background-position: -725px 0px;
  top: -3px;
  left: -5px;
}
.user-super-process .item-list-body li .v {
  width: 410px;
  float: left;
}
.user-super-process .item-list-body li.last-child {
  background: #fff;
}
.user-super-process .item-list-body li.last-child .t i {
  width: 12px;
  height: 18px;
  background-position: -790px -46px;
  top: -3px;
  left: -5px;
}
.user-super-process .paging {
  width: 100%;
  float: left;
  clear: both;
}
.user-super-process .item-actions dd a span.bg {
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  left: 25px;
  top: 0;
  background-image: url("//s2.xcds.com.cn/img/user-super-process-icon-2.png");
  background-repeat: no-repeat;
}
.user-super-process .item-actions dd a span.bargain-bg {
  background-image: url("//f10.jiejiatech.net/f17/1116/ibzc/bargain-icon.png");
  background-position: 0 0;
}
.user-super-process .item-process li.last-child .item-process-line,
.user-super-process .item-process li.current .item-process-line,
.user-super-process .item-process li.over .item-process-line {
  border-right: 0;
}
.user-super-process .item-process li.over {
  color: #fb6a00;
}
.user-super-process .item-disabled .item-process li.over,
.user-super-process .item-disabled .item-process li.current {
  color: #666;
}
.user-super-process .item-visa {
  width: 612px;
  float: left;
  clear: both;
  border-top: 1px #ddd solid;
  margin: 0 25px;
  padding: 30px 0;
}
.user-super-process .item-visa-title {
  width: 116px;
  font-size: 14px;
  font-weight: bold;
}
.user-super-process .item-visa-list {
  margin-top: 20px;
}
.user-super-process .item-visa-list li {
  zoom: 1;
  margin-bottom: 20px;
}
.user-super-process .item-visa-list li:before,
.user-super-process .item-visa-list li:after {
  content: "";
  display: table;
}
.user-super-process .item-visa-list li:after {
  clear: both;
}
.user-super-process .item-visa-list li:last-child {
  margin-bottom: 0;
}
.user-super-process .item-visa-list dl {
  width: 200px;
  float: left;
}
.user-super-process .item-visa-list dd {
  width: 52px;
  float: left;
}
.user-super-process .item-visa-list dd .icon-user-super-process-visa-detail {
  position: relative;
  top: -5px;
}
.user-super-process .item-visa-list dt {
  width: 145px;
  float: left;
  position: relative;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.user-super-process .item-visa-list dt a {
  color: #0381ff;
  line-height: 28px;
  font-size: 14px;
  position: relative;
  float: left;
  padding-right: 32px;
}
.user-super-process .item-visa-list dt a:hover {
  color: #fa6a01;
}
.user-super-process .item-visa-list dt .process-icon-pass {
  width: 45px;
  height: 45px;
  position: absolute;
  right: 0;
  top: -20px;
  background: url("//s2.xcds.com.cn/img/user-super-process-visa-pass.png") no-repeat;
}
.user-super-process .name-list {
  width: 100%;
  float: left;
  clear: both;
  padding: 10px 0;
}
.user-super-process .name-list li {
  width: 14%;
  float: left;
  white-space: nowrap;
  padding: 5px 0;
}
.user-super-process .name-list li a {
  border: 1px #ddd solid;
  font-size: 14px;
  float: left;
  line-height: 24px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 0 10px;
  position: relative;
}
.user-super-process .name-list li span {
  display: none;
  position: absolute;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
}
.user-super-process .name-list li.current a {
  border: 1px #3881ff solid;
  background: #3881ff;
  color: #fff;
}
.user-super-process .name-list li.current span {
  display: block;
}
.user-super-process .visa-status {
  width: 605px;
  float: left;
  clear: both;
  border: 1px #ddd solid;
  background: #f9f9f9;
  overflow: hidden;
}
.user-super-process .visa-status h4 {
  width: 100%;
  float: left;
  clear: both;
  padding: 0 0 10px 0;
  color: #fb6a00;
  font-size: 15px;
  border-bottom: 1px #b7b7b7 dotted;
}
.user-super-process .visa-status-actor {
  width: 20000px;
  float: left;
  position: relative;
  left: 0;
  top: 0;
}
.user-super-process .visa-status-item {
  width: 565px;
  height: 273px;
  float: left;
  padding: 20px;
  overflow: auto;
}
.user-super-process .visa-status-list {
  width: 100%;
  display: block;
  border: 0;
  padding: 0;
}
.user-super-process .visa-status-list li .v {
  width: 360px;
}
.user-super-process .visa-status-list li.last-child {
  background: #f9f9f9;
}
.user-super-process .visa-status-list li .t i {
  background-image: url("//s2.xcds.com.cn/img/user-super-process-bar-f9f9f9.png");
}
.user-super-process .visa-status-list dl {
  line-height: 40px;
  color: #666;
}
.user-super-process .visa-status-list dt {
  width: 165px;
  float: left;
  padding: 0 0 0 32px;
}
.user-super-process .visa-status-list dd {
  width: 300px;
  float: left;
}
.user-super-process .visa-status-list ol {
  margin: 0 10px;
}
.user-super-process-visa-dialog {
  width: 660px;
  display: none;
}
.user-super-process-visa-dialog .item-list-body {
  max-height: none;
}
.user-super-process-visa-dialog .c-fb6a00 {
  color: #fb6a00;
}
.user-super-process-visa-dialog .cus-title {
  font-size: 16px;
  padding: 0 10px;
}
.user-super-process-visa-dialog .cus-title span {
  margin-right: 20px;
}
.user-super-process-visa-dialog .cus-title span.shop-tel {
  font-size: 14px;
}
.user-super-process-visa-dialog-mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  z-index: 9998;
  background-color: #000;
}
.user-super-process-visa-detail {
  width: 607px;
  float: left;
  clear: both;
  text-align: left;
}
.user-super-process-visa-detail .info-title {
  width: 100%;
  float: left;
  clear: both;
  font-size: 15px;
}
.user-super-process-visa-detail .materials .title {
  margin-bottom: 10px;
  font-size: 14px;
}
.user-super-process-visa-detail .materials .title span {
  color: #3881ff;
}
.user-super-process-visa-detail .materials .color-blue {
  color: #3881ff;
}
.user-super-process-visa-detail .materials .ml-5 {
  margin-left: 5px;
}
.user-super-process-visa-detail .materials p {
  margin-bottom: 5px;
}
.user-super-process-visa-detail .materials table td,
.user-super-process-visa-detail .materials table th {
  padding: 5px;
  text-align: center;
}
.user-super-process-visa-detail .materials table td.lab {
  text-align: right;
  padding-right: 0;
}
.user-super-process-visa-detail .materials table td.inp {
  text-align: left;
  padding-left: 0;
}
.user-super-process-visa-detail .materials .list {
  width: 100%;
  margin-top: 20px;
}
.user-super-process-visa-detail .materials .list .algin-left {
  text-align: left;
}
.user-super-process-visa-detail .materials .list thead th,
.user-super-process-visa-detail .materials .list tbody td {
  border: 1px solid #ccc;
}
.user-super-process-visa-detail .materials .list thead th {
  background-color: #ddd;
}
.user-super-process-visa-detail .materials .list tbody td {
  background-color: #fff;
}
.cell-form-group {
  margin: 5px 0;
}
.cell-form-group >.lab,
.cell-form-group .inp {
  display: inline-block;
  vertical-align: top;
}
.cell-form-group >.lab {
  min-width: 85px;
  text-align: right;
}
.cell-form-group >.inp {
  min-width: 70px;
  max-width: 290px;
  overflow: hidden;
  text-align: left;
}
.cell-form-group >.lab.second {
  min-width: 100px;
}
.user-super-process .visa-status-list,
.user-super-process .visa-status-list dl {
  width: 100%;
  float: left;
  clear: both;
}
.mod-email-dialog {
  font-size: 14px;
}
.mod-email-dialog label,
.mod-email-dialog .form-group-value {
  display: inline-block;
}
.mod-email-dialog label {
  vertical-align: top;
  text-align: right;
  line-height: 30px;
}
.mod-email-dialog .form-group {
  margin-top: 15px;
}
.mod-email-dialog .form-group-value {
  text-align: left;
}
.mod-email-dialog .error-msg {
  font-size: 12px;
  color: #f00;
}
.mod-email-dialog .bd input {
  width: 240px;
}
.mod-email-suceess-dialog .bd {
  font-size: 20px;
  padding: 30px;
}
.user-process-nav {
  width: 965px;
  padding: 25px 25px 30px 0;
  float: left;
  clear: both;
}
.user-process-nav li {
  float: left;
  border-right: 1px #ddd solid;
}
.user-process-nav li.last-child {
  border: 0;
}
.user-process-nav li.current a {
  color: #fb6a00;
}
.user-process-nav a {
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding: 0 30px;
}
.user-process-a {
  width: 940px;
  padding: 0 25px 30px;
  float: left;
  clear: both;
}
.user-process-a .item {
  width: 918px;
  float: left;
  clear: both;
  border: 1px #ddd solid;
  padding: 0 0 0 20px;
  margin-bottom: 9px;
}
.user-process-a .item li {
  width: 100%;
  float: left;
  clear: both;
  padding-bottom: 15px;
}
.user-process-a .item li .t {
  float: left;
  font-size: 14px;
  font-weight: bold;
}
.user-process-a .item li .timer {
  float: right;
  color: #aaa;
  background: url("//s2.xcds.com.cn/img/time.png") no-repeat 0 center;
  padding: 0 0 0 20px;
  margin-top: 3px;
}
.user-process-a .item li .timer .icon {
  margin: -4px 5px 0 0;
}
.user-process-a .item li .label {
  font-size: 14px;
  font-weight: bold;
  float: left;
}
.user-process-a .item .tag-list-a {
  width: 648px;
  float: left;
}
.user-process-a .item .tag-list-a span {
  font-size: 14px;
  float: left;
  border: 1px #ddd solid;
  margin: 0 8px 8px 0;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 0 10px;
  color: #666;
}
.user-process-a .item .item-update {
  font-size: 14px;
  color: #666;
}
.user-process-a .item .links {
  padding-bottom: 0;
  padding-top: 15px;
}
.user-process-a .item .links a {
  font-size: 14px;
  color: #0381ff;
}
.user-process-a .item .links a:hover {
  color: #fb6a00;
}
.user-process-a .item .links span {
  color: #ddd;
  padding: 0 18px;
}
.user-process-a .item-left {
  width: 726px;
  float: left;
  padding: 20px 15px 20px 0;
  border-right: 1px #ddd dotted;
}
.user-process-a .item-right {
  width: 144px;
  float: right;
  padding: 20px 15px;
  color: #aaa;
  font-size: 14px;
}
.user-process-a .item-right h3 {
  font-size: 18px;
  font-weight: bold;
  color: #fb6a00;
  padding-bottom: 20px;
}
.user-process-a .item-right strong {
  color: #666;
}
.user-process-a .item-right .l {
  color: #fb6a00;
  padding-top: 10px;
}
.user-process-a .item-out .item-right h3,
.user-process-a .item-out .item-right strong,
.user-process-a .item-out .item-right .l {
  color: #aaa;
}
.item-sale {
  border-top: 1px solid #ccc;
  margin: 0px 25px;
  padding: 25px 0px;
  width: 612px;
  font-size: 14px;
  overflow: hidden;
}
.item-sale .item-block {
  float: left;
}
.item-sale .item-time {
  margin-left: 100px;
}
.item-sale .item-control {
  float: right;
}
.item-sale label {
  font-weight: bold;
}
.item-sale span.price {
  color: #fb6a00;
}
.item-sale span.time {
  color: #fb6a00;
}
.item-sale a.control {
  border: 1px solid #0086ff;
  padding: 8px 15px;
  color: #0086ff;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 14px;
}
.sale-dialog .hd h3 {
  font-size: 19px;
  padding: 5px 0px;
}
.sale-dialog span.intro {
  font-size: 16px;
  font-weight: normal;
  margin-left: 10px;
}
.sale-list-wrapper {
  width: 650px;
  text-align: left;
  margin-top: -10px;
}
.sale-list-wrapper .sale-list {
  height: 350px;
  overflow-y: scroll;
}
.sale-list-wrapper .sale-list li.sale-item {
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  padding: 15px 5px;
}
.sale-list-wrapper .sale-list li.sale-item .sale-left {
  float: left;
}
.sale-list-wrapper .sale-list li.sale-item .sale-left h1.title {
  font-size: 14px;
  font-weight: bold;
}
.sale-list-wrapper .sale-list li.sale-item .sale-left p.intro {
  font-size: 14px;
  margin-top: 15px;
}
.sale-list-wrapper .sale-list li.sale-item .sale-left p.intro span.time {
  color: #fb6a00;
}
.sale-list-wrapper .sale-list li.sale-item .sale-right {
  float: right;
  margin-top: 20px;
}
.sale-list-wrapper .sale-list li.sale-item .sale-right span.price {
  color: #fb6a00;
  padding: 0px 10px;
  font-size: 14px;
}
.sale-list-wrapper .sale-list li.sale-item .sale-right a.control {
  border: 1px solid #999;
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #999;
}
.page-bargain {
  padding: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.page-bargain .panel-bargain {
  padding: 30px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
  border: 1px solid #ddd;
}
.page-bargain .panel-bargain h1.title {
  font-size: 16px;
  margin-bottom: 20px;
}
.page-bargain .panel-bargain h2.subtitle {
  font-size: 14px;
  margin-bottom: 40px;
}
.page-bargain .panel-bargain img {
  width: 100%;
}
.page-bargain p.info {
  color: #f96a01;
  font-size: 14px;
}
